body{
    background: #f7f7ff;
    margin-top: 20px;
    padding-top: 20px;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid transparent;
    border-radius: .25rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
}
.me-2 {
    margin-right: .5rem!important;
}
.btn1{
    display: flex;
    color: black;
    text-decoration: none;
width: 100%;
justify-content: space-between;
}
.btn1 i{
    width: 25px;
}
.red{
    color: red;
}
.image-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    max-width: 100%;
    margin: 20px;
}

.image-card {
    width: 150px;
    background-color: #f0f0f0;
    padding: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.image-card img {
    max-width: 100%;
    border-radius: 8px;
    margin-bottom: 10px;
}

.image-info {
    color: #333;
}

.image-info h3 {
    margin: 0;
}

.image-info p {
    margin: 0;
}

.redbg{
    background-color: rgba(255, 0, 0, 0.329);
}


.btnaddcus{
    padding: 15px 25px;
    background-color: #333;
    border-radius: 15px;
    color: #f0f0f0;

    text-align: center;
    cursor: pointer;
}
.flexcenter{
    display: flex;
    justify-content: center;
    gap: 5px;
}
input[type = "date"],
input[type = "time"],
select {
    padding: 5px;
    border-radius: 50px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    background-color: var(--secondary-bg-light);
    color: black;
    transition: border-color 0.3s, background-color 0.3s, color 0.3s;
}

.logo img {
        width: 150px;
    margin-top: 5px;
}